#!/bin/sh
# Check permission.
if ! [ $(id -u) = 0 ]; then
   echo "Must be running with root permission!"
   exit 1
fi
cd $(dirname $0)
cd ..
export NX_HOME=$PWD
export PATH=$PATH:/usr/bin:/usr/local/bin
java -cp $NX_HOME/nxrelay.jar:$NX_HOME/lib/*: nxrelay.Main -t
